OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
melonhead doesn't have a personal statement currently.
Personal Info
melonhead
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 24-October 04
Profile Views: 252*
Last Seen: 15th February 2006 - 02:38 PM
Local Time: Nov 29 2014, 05:12 AM
9 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

melonhead

Members


Topics
Posts
Comments
Friends
My Content
27 Nov 2004
I'm looking to sell my Zaurus SL-6000L (purchased from Amazon.com) since I've had it less than two months and don't really enjoy it too much. It's in like new condition, and I've found the original packaging. Sold "as-is", but is still under warranty.

$400 + Shipping + Optional Insurance

For $50 extra I will include a formated 512MB SanDisk SD Card

Shipping only to U.S. from U.S.

Will accept a money order, certified check, paypal.

Will come freshly flashed with the factory Sharp Rom.

Contact me for any price/location negotiations.

Email: jjh@megalomanic.net.
31 Oct 2004
Anyone have a Universal Remote like zirrem or opie-remote working on the SL-6000L? I'm currently using the Sharp Rom, but Open Zaurus is ok with me. How would I go about doing this? I'm actually trying to test it with Qmode2, since I figure that would be the first step in seeing if the zaurus gets the signal from the remote... right?

The packages I've found don't seem to work - and the lirc package I found doesn't install. The names of the packages I have are: lirc-Sharp-ROM-3.10_0.6.6_arm.ipk (installed ok) and lirc_0.6.6-zaurus_arm.ipk (which shows as installed but warned me it didn't extract everything -- broken).

I have been messing around with the Open Embedded build enviornment on my desktop and it seems oemake lirc and oemake lirc-modules should build, but they don't. It complains about not being configured? If there aren't any pre-build packages for "tosa" does anyone know how I could ./configure this?
Last Visitors
melonhead has no visitors to display.

Comments
Other users have left no comments for melonhead.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 28th November 2014 - 09:12 PM